» Ubuntu » Packages

Error

two or more packages specified (libghc-monoid-transformer-prof raring)